body {
  font-family: Arial, sans-serif;	
  background:#e8e8e8;
}

.container {
	max-width:1050px;
}

.footer-bg {
	background:#8ba3af;
	padding: 10px 0px;
	font-size: 15px;
	color:#222;
}

.bg-white {
	background: #fff;
}

.btn-lg, .btn-md {
	border-radius: 3px;
}

.wadah_kabeh {
	min-height: 600px;
	margin-bottom:10px;
	padding:0px 5px;
}

.navbar {
	border-radius:0px;
	margin-bottom:10px;
}

.navbar-default {
	background:#082f43;
	
}

.navbar-default .navbar-brand {
  color:#fff;
  font-family:Arial, Helvetica, sans-serif;
}

.navbar-default .navbar-nav > li > a {
	font-family:Arial, Helvetica, sans-serif;
	color:#603;
}

.navbar-default .navbar-nav > li > a:hover {
	color:#039;
	background: #eee;
}


.btn {
	font-family: Arial, Helvetica, sans-serif;
	
}

.jumbotron {
	background: #fff;
}

.panel_menu {
	padding: 10px;
}

.panel {
	border-radius: 3px;
}


hr {
	border-top: 1px solid #bbb;
}

.row {
	z-index:3;
}

.panelna {
	min-height: 800px;
	padding:20px;
	margin-left:0px;
}

.loading {
	background: url(img/loading_01.gif) no-repeat center center;
	padding-top:100px;
	text-align:center;
}

.bs-callout {
    padding: 10px 20px;
    margin: 5px 0;
    border: 0px solid #c6c6c6;
    border-left-width: 5px;
    border-radius: 3px;
}
.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 5px;
}
.bs-callout p:last-child {
    margin-bottom: 0;
}
.bs-callout code {
    border-radius: 3px;
}
.bs-callout+.bs-callout {
    margin-top: -5px;
}
.bs-callout-default {
    border-left-color: #777;
}
.bs-callout-default h4 {
    color: #777;
}
.bs-callout-primary {
    border-left-color: #428bca;
}
.bs-callout-primary h4 {
    color: #428bca;
}
.bs-callout-success {
    border-left-color: #5cb85c;
}
.bs-callout-success h4 {
    color: #5cb85c;
}
.bs-callout-danger {
    border-left-color: #d9534f;
}
.bs-callout-danger h4 {
    color: #d9534f;
}
.bs-callout-warning {
    border-left-color: #f0ad4e;
}
.bs-callout-warning h4 {
    color: #f0ad4e;
}
.bs-callout-info {
    border-left-color: #5bc0de;
}
.bs-callout-info h4 {
    color: #5bc0de;
}

.paging .btn {
	font-weight:bold;
}

.mp-0 {
	margin: 0px;
	padding:0px 0px;
}

.thumb_tmp_wdh {
	height:225px;
}

.thumb_tmp {
	padding: 3px;
	margin: 0 auto;
	background: #222;
	width:auto;
	max-height:225px;
	overflow:hidden;
	border-radius:3px;
}

.thumb_tmp .bodas {
	background:#fff;
	float:left;
	border:1px solid #222;
}

.thumb_tmp .hideung {
	background:#222;
	float:left;
}

.tmp_info {
	padding: 10px 0px 0px 0px;
}

.tmp_info h4 {
	margin: 0px;
	padding: 0px 0px;
	font-size: 14px;
	font-weight:bold;
	color:#036;
}

.tmp_info p {
	border-bottom: 1px solid #ccc;
	padding: 3px;
}

.kontenna {
	padding: 10px 20px;
	border-radius: 3px;
	background: #fff;
	font-size: 15px;
	border: 2px solid #ddd;
}

.kontenna h3 {
	color:#036;
}

.kontenna h4 {
	color:#036;
	padding-top:10px;
}


.kontenna hr {

}

.kontenna p, .kontenna li {
	text-align:justify;
}

.form-group input, .form-group textarea {
	border-radius: 0px;
}

.big_loading {
	padding:20px;
	background:url('../images/auto_loading.gif') no-repeat center center;
}

.modal {
  text-align: center;
}

@media screen and (min-width: 768px) { 
  .modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
  }
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

.tb-soal tbody > tr > td {
	padding: 3px 6px;
}

.hitung_mundur {
	width:25%;
	float:left;
}

.hitung_mundur .waktu {
	margin: 5px;
	line-height: 60px;
	background:#fff;
	height: 60px;
	text-align:center;
	font-size:35px;
	color:#030;
	font-weight:bold;
	border-radius:3px;
	background:#FC3;
}

.hitung_mundur .info {
	text-align:center;
	text-transform:uppercase;
	font-size: 0.9em;
	font-weight:bold;
	color:#003;
}

svg text {
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}
svg text::selection {
    background: none;
}

svg circle[tipe=run] {
	cursor:pointer;
}